/*header css*/
@import url('https://fonts.googleapis.com/css2?family=Mulish:wght@200;300;400;500;600;700;800;900&display=swap');
*{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; margin:0;padding:0;}
html{font-family: sans-serif;line-height: 1.15; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; -ms-overflow-style: scrollbar; -webkit-tap-highlight-color: transparent;}
body{margin:0; padding:0; font-family: 'Mulish', sans-serif; font-size:14px; color:#fff; font-weight:400; line-height:1.8; background: #300403;}
a{text-decoration:none; transition:.5s; color:#99fc05;}
img{display:block; max-width:100%; height:auto;}
.hidden_header{height:152px;}

.location-select{margin:0px auto 15px; padding:7px 8px; border-radius:10px; background-color:rgba(0, 0, 0, 0.5); box-shadow:0 0 5px rgba(255, 0, 0, 0.9); display:inline-block;}
      .select-option{padding:3px 5px;}
      .select-option>label{color:#fff; font-weight:600;}
    select#location{padding:5px 10px; border-radius:5px; color:#000; font-size:14px;}
    select#location:focus option:checked, select#location option:hover{background-color:#09b6dd; color:#fce690;}
    @keyframes zoomInOut {
    0% {transform: scale(1);}
    50% {transform: scale(1.1);}
    100% {transform: scale(1);}
    }
    .location-select{animation:zoomInOut 1s infinite alternate;}
    .location-select:hover, .location-select:focus-within{animation-play-state:paused;}
    @media (max-width:480px) {
    select#location{font-size:13px; margin-left:2px;}
    .select-option>label{font-size:13px;}
    }

.container{max-width:85%; padding-left:15px; padding-right:15px; margin-left:auto; margin-right:auto;}
.row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-10px;margin-left:-10px;}
.col-sm-1{flex:0 0 auto; width:8.33333333%;}
.col-sm-2{flex:0 0 auto; width:16.66666667%;}
.col-sm-3{flex:0 0 auto; width:25%;}
.col-sm-4{flex:0 0 auto; width:33.33333333%;}
.col-sm-5{flex:0 0 auto; width:41.66666667%;}
.col-sm-6{flex:0 0 auto; width:50%;}
.col-sm-7{flex:0 0 auto; width:58.33333333%;}
.col-sm-8{flex:0 0 auto; width:66.66666667%;}
.col-sm-9{flex:0 0 auto; width:75%;}
.col-sm-10{flex:0 0 auto; width:83.33333333%;}
.col-sm-11{flex:0 0 auto; width:91.66666667%;}
.col-sm-12{flex:0 0 auto; width:100%;}
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12{padding-left:10px; padding-right:10px;}
h1, h2, h3, h4, h5, h6{color:#fce690; font-weight:600; line-height:1; letter-spacing:-.5px;}
h1, h2, h3, h4, h5, h6{margin:0 0 1.5rem; font-size:2rem;}
h1{margin-top: 20px;}

.mt-3{margin-top:1.3rem;}
.mt-4{margin-top:2rem;}
.mt-5{margin-top:3rem;}
.pt-0{padding-top:0;}
.pb-0{padding-bottom:0rem;}
.pb-2{padding-bottom:1rem;}
.pb-3{padding-bottom:3rem;}
.mb-0{margin-bottom:0 !important;}
.pl-2{padding-left:2rem;}
.pr-2{padding-right:2rem;}
.pr-4{padding-right:4rem;}
.pl-5{padding-left:5rem;}
.d-flex{display:flex;}
.img-fluid{max-width:100%; height:auto;}
.desk-top{display:block!important;}.mobile{display:none!important;}
/*section{padding:3rem 0; min-height:233px;}*/
.heading_main{margin-bottom:20px; text-align:center; position:relative;}
.heading{font-size:30px; color:#fce690; font-weight:600; position:relative; line-height:1.2; margin-bottom:1rem;}
.heading_main p{color:#fff;}
.heading span{display:block; color:#fff; font-size:27px; margin-top:15px;}
.heading span a{color:#fff;}
p{margin:0 0 1rem 0; font-size: 1.3rem; font-weight:400;}
p a, p strong{font-weight:500; font-size: 1.2rem}
p a{text-decoration:underline;}
p+h1, p+h2, p+h3, p+h4, p+h5, p+h6{margin-top:2.5rem;}
.justify{text-align:justify;}
.text-left{text-align:left;}
.text-right{text-align:right;}

/*-- footer --*/
footer{background:#2e100f; padding-top:3rem; overflow-x:hidden;}
.terms_menu a{margin:0; padding:0; color:#fff; border-right:#fff solid 1px; padding-right:15px; margin-right:15px; text-decoration:underline;}
.terms_menu a:hover{text-decoration:none; color:#fce690;}
.terms_menu a:last-child{padding-right:0; margin-right:0; border-right:none;}
.f_logo{margin-bottom:2rem;}
.f_logo img{height:40px; width:auto; margin:auto;}
.copyright{padding:1.6rem 0; color:#fff;}
.copyright a{color:#fce690; font-weight:600;}
/*-- //footer --*/
.whatsapp.call{bottom:125px;}
.whatsapp{position:fixed; right:15px; bottom:65px; z-index:9; background:#fce690; width:50px; height:50px; border-radius:50%; padding:12px; animation:1s infinite alternate bounce;}
@keyframes bounce{
  0%{transform:translateY(0)}
  to{transform:translateY(-15px);}
}
@-webkit-keyframes bounce{
  0%{transform:translateY(0)}
  to{transform:translateY(-15px)}
}

.banner_bg{padding:2rem 0;}

.book_form{padding:15px 20px; text-align:center;}
.book_form .heading{font-size:17px;}
.book_form .form-group{margin-bottom:.5rem;}
.book_form .form-control{border-top:none; border-left:none; border-right:none; height:40px;}
.book_form .btn{margin-top:7px;}
.form-group{margin-bottom:1rem; position:relative;}
.form-control{border:1px solid #fce690; width:100%; padding:10px 10px; height:45px; outline:none; color:#fff; background:transparent; border-radius:4px;}
.form-group label{position:absolute; top:50%; left:0.5rem; padding:0 2px; color:#fce690; line-height:normal; pointer-events:none; transform:translateY(-50%); transition:all 0.3s ease-in-out;}
.form-group input:is(:focus, :valid) + label{top:0; background:#700102; font-size:12px;}
.btn{background:#fce690; color:#790003; font-size:14px; font-weight:600; line-height:normal; padding:13px 30px 13px; border-radius:30px; border:none; position:relative; cursor:pointer; display:inline-flex;}
.btn:hover{background:#300403; color:#fff;}
.dropdown{position:relative;}
.dropdown-menu{position:absolute; top:100%; left:0; z-index:1000; display:none; width:100%; padding:5px 0; margin:0; background:#790003; border:1px solid #a73c3e; border-radius:4px; text-align:left;}
.dropdown-menu li{margin:0; padding:3px 15px; list-style:none;}
.dropdown-menu li a{color:#fce690;}
.dropdown-menu li a:hover{color:#fff; display:block;}
.open .dropdown-menu{display:block;}
.caret{display:inline-block; margin-left:auto; width:0; height:0; margin-top:8px; vertical-align:middle; border-top:4px dashed; border-top:4px solid\9; border-right:4px solid transparent; border-left:4px solid transparent;}
.banner_bottom{padding:0; text-align:center; min-height:inherit}
.banner_bottom .box{padding-top:10px;}
.banner_bottom .box .btn{width:100%; border-radius:5px; background:#790003; color:#fce690; font-weight:400; text-align:left; padding:15px 15px; box-shadow:0 0 5px rgb(255, 255, 255, 70%);}
.box{background:#2e100f; border-radius:10px; padding:25px 20px; box-shadow:0 0 8px rgb(121, 0, 3, 70%);}
.box .btn{border-radius:5px; padding:13px 15px;}
.collapse{display:none;}
.collapse.in{display:block;}
/*collapse accordion*/
.panel{margin-top:10px; overflow:hidden;}
.panel-body{padding:15px 0; color:#fce690;}
.panel-title{position:relative;}
.panel-title > a{font-size:14px; font-weight:600; display:block; padding:14px 20px; background:#fce690; color:#790003; border-radius:5px; border-left:3px solid #790003; word-wrap:break-word;}
.panel-title > a.collapsed:hover, .panel-title > a:hover{background:#fce690; color:#790003; border-left-color:#790003;}
.panel-title > a.collapsed{color:#fce690; background:#790003; border-left-color:#fce690;}
.panel-title a:after{content:""; position:absolute; top:calc(50% + 1px); right:14px; border-color:#fce690; border-top:1px solid; border-right: 1px solid; width: 8px; height: 8px; backface-visibility:hidden; transition:transform .3s,top .3s; transform:rotate(-45deg) translate3d(0,-50%,0); transform-origin:35%;}
.panel-title a[aria-expanded="true"]:after{content:""; top:calc(50% - 8px); transform:rotate(135deg);}
.panel-title a[aria-expanded="false"]{color:#fce690; background:#790003; border-left-color:#fce690;}
.faq_bg, .about_bg{padding-top:0;}

.refine_form .form-group input:is(:focus, :valid) + label{background:#2e100f;}
.refine_form select + label{margin-top:-12px; margin-left:4px; color:#fce690; font-size:11px; font-weight:600; opacity:.6;}
.escort{position:relative; border:1px solid #fff; box-shadow:0 20px 25px -5px rgb(0 0 0 / 10%), 0 10px 10px -5px rgb(0 0 0 / 4%); border-radius:10px; overflow:hidden; margin-bottom:20px;}
.escort figure{margin-bottom:0;}
.escort figure img{width:100%;}
.escort_pos{position:absolute; left:5px; right:5px; bottom:25px; background:rgba(121,0,3,.6); border-radius:5px; text-align:center; color:#fff; padding:20px 10px; font-weight:600; font-size:1.6rem;}
.escort_pos .price{color:#fff; font-size:1.3rem; margin:0;}
.available{animation:zoomInOut 1s infinite alternate;position:absolute; left:0px; right:0px; bottom:0px; background:rgb(2,126,13); color:#fce690; font-size: 1.3rem; font-weight:600; padding:10px 5px; line-height:normal; text-align:center; text-transform:uppercase;}

@media (max-width:1199px) {
.container{max-width:1000px;}
}

@media (max-width:896px) {
.container{max-width:100%;}
}

@media (max-width:736px) {
.banner_bg .col-sm-4{width:100%;}
.banner_bg .col-sm-8{width:100%; margin-top:2rem;}
}

@media (max-width:667px) {
.banner h2{font-size:22px;} 
.model_bg .col-sm-3{width:100%;}  
.model_bg .col-sm-9{width:100%; margin-top:2rem;}
.model_bg .col-sm-9 .col-sm-3{width:33.333%;}
.refine_form{border-right:none; padding-right:0;}
.circle{width:126px; margin:10px;}
.circle h4{font-size:15px;}
.counter_main .counter{font-size:30px;}
.counter_main{font-size:14px;}
.footer-grids .col-sm-3{width:50%; margin-bottom:1.5rem;}
.f_heading{font-size:17px;}
.terms_bg{margin-top:0;}
.price_bg .col-sm-4{width:80%;}
.banner_bottom .col-sm-3{width:50%; margin-top:20px;}
.banner_bottom h2{margin-bottom:0;}

}


@media (max-width:375px) {
/*.h_title h1{font-size:1.2em;}
.cookies{width:300px;}*/
.model_bg .col-sm-9 .col-sm-3{width:100%;}
}
  
.navbar input[type="checkbox"],
.navbar .hamburger-lines{
    display: none;
}

.nav{
    max-width: 1200px;
    width: 90%;
    margin: auto;
}

.navbar{
    width: 100%;
    background: #000;
    color: #fff;
    /*opacity: 0.85;*/
    z-index: 10000;
}

.navbar-container{
    display: flex;
    justify-content: space-between;
    height: 64px;
    align-items: center;
}

.menu-items{
    order: 2;
    display: flex;
}
.brand{
    order: 1;
    font-size: 2.3rem;
}

.brand img{width: 150px}

.menu-items li{
    list-style: none;
    margin-left: 1.5rem;
    font-size: 1.3rem;
}

.navbar a{
    color: #fce690;
    text-decoration: none;
    font-weight: 500;
    transition: color 0.3s ease-in-out;
}

.navbar a:hover{
    color: #117964;
}

@media (max-width: 768px){
/*    .navbar{
        opacity: 0.95;
    }*/

    .navbar-container input[type="checkbox"],
    .navbar-container .hamburger-lines{
        display: block;
    }

    .navbar-container{
        display: block;
        position: relative;
        height: 64px;
    }

    .navbar-container input[type="checkbox"]{
        position: absolute;
        display: block;
        height: 32px;
        width: 30px;
        top: 20px;
        left: 20px;
        z-index: 500;
        opacity: 0;
        cursor: pointer;
    }

    .navbar-container .hamburger-lines{
        display: block;
        height: 28px;
        width: 35px;
        position: absolute;
        top: 20px;
        left: 20px;
        z-index: 2;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }

    .navbar-container .hamburger-lines .line{
        display: block;
        height: 4px;
        width: 100%;
        border-radius: 10px;
        background: #fce690;
    }
    
    .navbar-container .hamburger-lines .line1{
        transform-origin: 0% 0%;
        transition: transform 0.3s ease-in-out;
    }

    .navbar-container .hamburger-lines .line2{
        transition: transform 0.2s ease-in-out;
    }

    .navbar-container .hamburger-lines .line3{
        transform-origin: 0% 100%;
        transition: transform 0.3s ease-in-out;
    }

    .navbar .menu-items{
        padding-top: 180px;
        background: #000;
        height: 100vh;
        max-width: 100vh;
        transform: translate(-150%);
        display: flex;
        z-index: 9980;
        flex-direction: column;
        margin-left: -40px;
        padding-left: 40px;
        transition: transform 0.5s ease-in-out;
        overflow: scroll;
    }

    .navbar .menu-items li{
        margin-bottom: 1.8rem;
        font-size: 1.1rem;
        font-weight: 500;
    }

    .brand{
        position: absolute;
        top: 10px;
        right: 15px;
        font-size: 2.5rem;
    }

    .brand img{width: 150px}

    .navbar-container input[type="checkbox"]:checked ~ .menu-items{
        transform: translateX(0);
    }

    .navbar-container input[type="checkbox"]:checked ~ .hamburger-lines .line1{
        transform: rotate(45deg);
    }

    .navbar-container input[type="checkbox"]:checked ~ .hamburger-lines .line2{
        transform: scaleY(0);
    }

    .navbar-container input[type="checkbox"]:checked ~ .hamburger-lines .line3{
        transform: rotate(-45deg);
    }

}

@media (max-width: 500px){
    .navbar-container input[type="checkbox"]:checked ~ .logo{
        display: none;
    }
}